import request from '@/utils/request'
import Qs from 'qs';

//访客出入记录
export function accessRecords(params) {
    return request({
        url: '/mobile/guestInfoRecordApi/accessRecords',
        data: Qs.stringify(params),
        method: 'post',
    })
}